html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body{
    font-family: 'Noto Sans JP', sans-serif;
    color: #666;
    font-size: 16px;
    /* font-family: 'Noto Serif JP', serif; */
    line-height: 1.5;
}
a{
    color: #707070;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
img{
    max-width: 100%;
}
ul{
    margin: 0;
    padding: 0;
}
p{
    margin: 0;
    padding: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.foot__logo{
    width: 200px;
}
.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle{
    background-color: #0e9f74;
    border-color: #0e9f74;
}
@media screen and ( max-width: 812px ){
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    /*ヘッダーコンテンツ*/
    .g-area .member,
    .g-area .login{
        width: 160px;
        padding: 0 6px;
        display: inline-block;
    }
    .g-navi,
    .g-contact{
        float: right;
    }
    .g-navi{
        margin-top: 12px;
    }
    .g-navi li{
        margin: 0 30px;
    }
    
    /* ハンバーガーメニュー*/
    .header {
      position: fixed;
      left: 0;
      top: 0;
      width: 100%;
      height: 40px;
      background-color: #fff;
      box-shadow: 0 2px 6px rgba(0,0,0,.16);
    }
    .global-nav {
      position: fixed;
      right: -320px; /* これで隠れる */
      top: 0;
      width: 300px; /* スマホに収まるくらい */
      height: 100vh;
      padding-top: 40px;
      background-color: #0099D9;
      transition: all .6s;
      z-index: 200;
      overflow-y: auto; /* メニューが多くなったらスクロールできるように */
    }
    .hamburger {
      position: absolute;
      right: 0;
      top: 16%;
      width: 40px; /* クリックしやすいようにちゃんと幅を指定する */
      height: 40px; /* クリックしやすいようにちゃんと高さを指定する */
      cursor: pointer;
      z-index: 300;
    }
    .global-nav__list {
      margin: 0;
      padding: 0;
      list-style: none;
    }
    .global-nav__item {
      text-align: center;
    }
    .global-nav__item a {
      display: block;
      padding: 8px 0;
      text-decoration: none;
      color: #fff;
    }
    .global-nav__item a:hover {
      background-color: #eee;
    }
    .hamburger__line {
          position: absolute;
          left: 11px;
          width: 24px;
          height: 1px;
          background-color: #111;
          transition: all .6s;
    }
    .hamburger__line--1 {
        top: 10px;
    }
    .hamburger__line--2 {
        top: 20px;
        width: 14px;
        right: 0;
    }
    .hamburger__line--3 {
        top: 30px;
    }
    .black-bg {
          position: fixed;
          left: 0;
          top: 0;
          width: 100vw;
          height: 100vh;
          z-index: 100;
          background-color: #000;
          opacity: 0;
          visibility: hidden;
          transition: all .6s;
          cursor: pointer;
    }
    /* 表示された時用のCSS */
    .nav-open .global-nav {
      right: 0;
    }
    .nav-open .black-bg {
      opacity: .8;
      visibility: visible;
    }
    .nav-open .hamburger__line--1 {
      transform: rotate(45deg);
      top: 20px;
    }
    .nav-open .hamburger__line--2 {
      width: 0;
      left: 50%;
    }
    .nav-open .hamburger__line--3 {
      transform: rotate(-45deg);
      top: 20px;
    }
    .g-area li{
        float: none;
        text-align: left;
    }
    .g-area li a{
        padding: 5%;
    }
    .global-nav__list li:nth-child(even){
        background: #00ABF2;
    }
      /* ハンバーガーメニュー*/
    #main-head {
        height: auto;
        width: 100%;
        position: relative;
    }
    .logo-area img{
      width: 160px;
      margin: 4% 0 2%;
      margin-left: 0;
    }
    .link__area__btn li img {
        width: 96%;
        padding: 0px;
    }
    .link__area__btn li {
        width: 50%;
        float: left;
    }
    .link__area__btn2 li img {
      width: 98%;
      padding: 0px;
  }
  .link__area__btn2 li:first-child {
    width: 100%;
    float: left;
  }
  .link__area__btn2 li:last-child {
    width: 100%;
    float: none;
  }
  .link__box li{
    width: calc(100%);
  }
  .link__box li p{
    margin: 16px 0 0;
  }
}
/*スマホ用の電話ボタンの位置調整*/
@media screen and ( max-width: 480px ){
    .logo-area{
        text-align: center;
    }
    .table td:first-child {
        font-size: 13px;
        width: 32%;
    }
}

